/*
Theme Name: Simply Dynamics Child
Author: Graphedia
Author URI: http://www.graphedia.com/
Version: 1.0.0
Template: simply-dynamics
*/
a.box-link{
	border:1px solid red;
	background-color: #022052;
	width:250px;
	height:150px;
	font-size:1.5em;
	color:white;
	margin-bottom:15px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	padding-left:10px;
	padding-right:10px;
	margin-right:15px;
	margin-bottom:15px;
}
a.box-link:hover{
	
	background-color: rgba(2, 32, 82, 0.6);
	
}
.team h3{

	font-size: 18px;
}

h3 {
    border-bottom: 1px solid #ccc;
    font-weight: 400;
    padding-bottom: 10px;
}
.content table, .content td, .content th {
    border-color: #FFFFFF!important;
}
h1{
	font-weight: 400;
    padding-bottom: 10px
}

body.page-id-14967 .content table img{
	max-width: 80%;
	height:auto;
}
body.page-id-14967 .content table{
	text-align: center;
}
#sticky-form{
	width:100%;
	height:70px;
	position: fixed;
	bottom:0;
	left:0;
	background-color: #022052;
	z-index:2222;
	padding-top:20px;
}
#sticky-form .container{
	width:1400px;
	margin-left:auto;
	margin-right:auto;
}
#sticky-form .form-left{
	float:left;
	width:30%;
	text-align: right;
}
#sticky-form .form-right{
	float:left;
	width:70%;
}
#sticky-form h2{
	color:white;
	font-size:1.5em;
}
#sticky-form h2 span{
	color:#FE0000;
	margin-right:10px;
}
#sticky-form .wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form input[type=range], .wpcf7-form textarea {
    width:200px;
}
#sticky-form select {
	 border: 0 none;
    border-radius: 0;
    padding: 12px 10px 12px;
}
#sticky-form .wpcf7-response-output{
	  display:none;
}
 @media only screen and (max-width : 1370px) {
#sticky-form .container{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#sticky-form .wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form input[type=range], .wpcf7-form textarea {
    width:150px;
}
}
 @media only screen and (max-width : 1144px) {
#sticky-form {
	display: none;
}

}

h1, h2, h3, h4, h5, h6 {
    clear: none!important;
}

.msstyle{
	   color: white;
    font-size: 30px;
    margin-bottom: 8px;
    margin-left: 8px;
    height: 180px;
    padding: 5px !important;
    width: 180px;
    display: table;
}
.msstyle a{
	color:white;
	text-decoration: none;
}
.msstyle > .wpb_wrapper{
	vertical-align:middle;
	display: table-cell;

}
body.page-id-11 #content td{
    vertical-align: top;
    width: 33%;
}